<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000043964894</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2021/8/24/INTX2030083L/jo/article_81</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2021/8/24/2021-1109/jo/article_81</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/43/96/48/JORFARTI000043964894.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>81</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000043964778" date_publi="2021-08-25" date_signature="2021-08-24" nature="LOI" nor="INTX2030083L" num="2021-1109" num_parution_jo="0197">
<TITRE_TXT c_titre_court="LOI n°2021-1109 du 24 août 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000043964778">LOI n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2021-1109 du 24 août 2021" debut="2021-08-26" fin="2999-01-01" id_txt="LEGITEXT000043968635">LOI n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043964780">Titre II : GARANTIR LE LIBRE EXERCICE DU CULTE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043964789">Chapitre II : Renforcer la préservation de l'ordre public</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000043964860">Section 2 : Police des cultes</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000043968847" num="81" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000043964894" num="81" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article 31 de la loi du 9 décembre 1905 concernant la séparation des Eglises et de l'Etat est ainsi modifié : <br/>1° Les mots : « de la peine d'amende prévue pour les contraventions de la 5e classe et d'un emprisonnement de six jours à deux mois ou de l'une de ces deux peines seulement » sont remplacés par les mots : « d'un an d'emprisonnement et de 15 000 euros d'amende » et les mots : « voies de fait, violences ou » sont supprimés ; <br/>2° Les mots : « l'auront déterminé » sont remplacés par les mots : « ont agi en vue de le déterminer » ; <br/>3° Il est ajouté un alinéa ainsi rédigé : <br/>« Les peines sont portées à trois ans d'emprisonnement et 45 000 euros d'amende lorsque l'auteur des faits agit par voie de fait ou violence. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
